# -*- encoding: utf-8 -*-
# stub: gmaps_geocoding 1.3.5 ruby lib

Gem::Specification.new do |s|
  s.name = "gmaps_geocoding".freeze
  s.version = "1.3.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Christian Kakesa".freeze]
  s.date = "2020-03-04"
  s.description = "    A simple Ruby gem for Google Maps Geocoding API.\n    This gem returns a Ruby Hash object of the result.\n".freeze
  s.email = ["christian.kakesa@gmail.com".freeze]
  s.homepage = "https://github.com/fenicks/gmaps_geocoding".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Use Google Geocoding API from Ruby.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rest-client>.freeze, [">= 2.0.0", "~> 2.0"])
    s.add_runtime_dependency(%q<oj>.freeze, [">= 2.18.0", "< 4"])
    s.add_runtime_dependency(%q<oj_mimic_json>.freeze, ["~> 1.0", ">= 1.0.1"])
    s.add_runtime_dependency(%q<ox>.freeze, ["~> 2.4", ">= 2.4.7"])
    s.add_runtime_dependency(%q<json>.freeze, ["~> 2.0", ">= 2.0.2"])
    s.add_runtime_dependency(%q<rainbow>.freeze, ["~> 2.1.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.13", ">= 1.13.7"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 0"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.9", ">= 0.9.11"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0"])
    s.add_development_dependency(%q<test-unit>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rubocop>.freeze, [">= 0.49.0", "~> 0.49"])
    s.add_development_dependency(%q<coveralls>.freeze, ["~> 0"])
  else
    s.add_dependency(%q<rest-client>.freeze, [">= 2.0.0", "~> 2.0"])
    s.add_dependency(%q<oj>.freeze, [">= 2.18.0", "< 4"])
    s.add_dependency(%q<oj_mimic_json>.freeze, ["~> 1.0", ">= 1.0.1"])
    s.add_dependency(%q<ox>.freeze, ["~> 2.4", ">= 2.4.7"])
    s.add_dependency(%q<json>.freeze, ["~> 2.0", ">= 2.0.2"])
    s.add_dependency(%q<rainbow>.freeze, ["~> 2.1.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.13", ">= 1.13.7"])
    s.add_dependency(%q<rake>.freeze, ["~> 0"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.9", ">= 0.9.11"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0"])
    s.add_dependency(%q<test-unit>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rubocop>.freeze, [">= 0.49.0", "~> 0.49"])
    s.add_dependency(%q<coveralls>.freeze, ["~> 0"])
  end
end
